## django-organizations 0.8.2

=== debian/changelog ===
django-organizations (0.8.2-1) unstable; urgency=medium

  * Initial release. (Closes: #843915)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Nov 2016 12:39:49 -0500
