## django-organizations 0.9.2

=== debian/changelog ===
django-organizations (0.9.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Aug 2017 01:24:10 -0400

django-organizations (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Jun 2017 17:34:16 -0400
