=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/bennylope/django-organizations/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-organizations.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-organizations.git
