## django-organizations 1.0.0

=== debian/changelog ===
django-organizations (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jan 2018 15:00:57 -0500
