## django-organizations 1.1.0

=== debian/changelog ===
django-organizations (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.1.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 May 2018 01:32:50 -0400
