=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/bennylope/django-organizations/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-organizations.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-organizations.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-organizations.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-organizations
 
 Package: python-django-organizations
 Architecture: all
