## django-organizations 1.1.1

=== debian/changelog ===
django-organizations (1.1.1-2.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Py2 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2019 05:41:29 +0200

django-organizations (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.2.1 without further change
  * Bump debiam/compat and debhelper min versionn to 10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Dec 2018 08:06:47 -0500
