=== debian/control ===
Source: django-organizations
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.2.1
Homepage: https://github.com/bennylope/django-organizations/
Vcs-Git: https://salsa.debian.org/python-team/modules/django-organizations.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-organizations

Package: python3-django-organizations
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Django groups and multi-user account management module (Python 3)
 Django Organizations adds user-managed, multi-user groups to your Django
 project. Use Django Organizations whether your site needs organizations that
 function like social groups or multi-user account objects to provide account
 and subscription functionality beyond the individual user.
 .
   * Works with your existing user model, whether
  `  django.contrib.auth` or a custom model. No additional user
     or authentication functionality required.
   * Users can be belong to and own more than one organization (account, group)
   * Invitation and registration functionality works out of the box for many
     situations and can be extended as need to fit specific requirements.
   * Start with the base models or use your own for greater customization.
 .
 This is the Python 3 version of the package.
