## django-organizations 1.1.2

=== debian/changelog ===
django-organizations (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.4.0 without further change
  * Fix previous d/changelog entry
  * Finish python2 removal

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Aug 2019 18:25:18 -0400
