=== debian/watch ===
version=3
https://pypi.debian.net/django-organizations/django-organizations-([0-9][0-9\.\-]*).tar.gz
