## django-organizations 2.0.1

=== debian/changelog ===
django-organizations (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Scott Kitterman ]
  * New upstream release
  * Update debian/copyright
  * Update debhelper-compat to 13
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Dec 2021 19:15:20 -0500
