=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: django-organizations
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/bennylope/django-organizations/
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-organizations.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-organizations
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-organizations.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-organizations
 
 Package: python3-django-organizations
 Architecture: all
