## django-organizations 2.1.0

=== debian/changelog ===
django-organizations (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.1 without further change
  * Update debian/watch to version 4
  * Update debian/copyright file path due to upstream reorganization
  * Add Bug-Submit field to debian/upstream/metadata

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Oct 2022 09:07:12 -0400
