=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/bennylope/django-organizations/
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-organizations.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-organizations
