## django-organizations 2.3.1

=== debian/changelog ===
django-organizations (2.3.1-1) unstable; urgency=medium

  * Orphan the package, see #1060406
    - Remove myself from uploaders and update maintainer to Debian QA Group
    - Update Vcs-* to Debian group
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1044258)
  * Bump standards-version to 4.6.2 without further change
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 10 Jan 2024 14:36:31 -0500
