=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: django-organizations
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/bennylope/django-organizations/
-Vcs-Git: https://salsa.debian.org/python-team/packages/django-organizations.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/django-organizations
+Vcs-Git: https://salsa.debian.org/debian/django-organizations.git
+Vcs-Browser: https://salsa.debian.org/debian/django-organizations
 
 Package: python3-django-organizations
 Architecture: all
